@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('http://www.kls.co.il/font/Nachlieli/200.woff') format('woff');}	
html, body{ width:100%; height:100%; }

.ups_in{ width:100%;  display:table;  }
.ups{ width:98%; max-width:1200px; margin:auto;  }
.rlg{ float:right; width:40%; }
.rlg img{ max-width:100%; width:100%; margin:15px 0; }
.phonelef{ float:left; width:30%; text-align:left; margin:70px 0 10px 0; }
.phonelef *{ text-align:left; color:#545009;}
.phonelef p{ font-size:34px; }
.phonelef a{ font-size:22px; }
.phonelef a:hover{ color:#999;}
.hedst{ width:100%; margin:auto;  min-height:40px; background:#56543D; }
.fulimg{ width:100%; }
#cmenua{ max-width:1200px; width:100%; height:60px; margin:auto;}
	
	.ngish{ -webkit-border-bottom-right-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-bottomleft: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px; 
	background:#cccccc; color:#000000; width:110px; text-align:center; position: absolute; padding-top:4px; top:0px; right:0; }
	.ngish:hover{ background:#ffffff;  }
	.ngish p{ text-align:center; }
		.pathLinkPage * { font-size:14px;  }
		.pathLinkPage{ clear:both; width:100%; min-height:40px; margin:0 -10px 0px 0;  }
		.pathLink{ float:right; }
		.pathLinkPage span{   }
		.pathLinkPage span a{  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
		.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
		.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
		.pathLink a:hover{  color:#939598; text-decoration: underline;}

.blkmap{ clear:both; width:100%; border:1px solid red; display:table; }

.cxccont{ width:100%; display:table; background:#ccc; }
.cxccont_in{ width:100%; margin:auto; max-width:1200px; display:table;  padding:15px 0 ; position:relative; }
/**/
	.cnxconntct{ width:100%; display:table; margin:auto; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; border:1px solid #56543D;  padding:15px 0 ;}
	.cnxconntct input{ color:#333; font-size:22px; float:right;  background:#fff; text-indent:5px; margin:6px 1% 6px 1% ; height:27px; border:1px solid #ccc; }
		input.name  { width:15%; }
		input.phone  { width:15%; }
		input.city  { width:15%; }
		input.email  { width:18%; }
		input.submit  { width:5%;  line-height:12px; font-size:20px; height:28px !important; font-weight: bold; background-color:#56543D !important; color:#fff; border:1px solid #ffffff;}
		
/**/

		
		
.fotdw{ clear:both; width:100%; padding:25px 0; background:#393937;}
.fotdw *{ color:#fff; }
.cmbod_home{ clear:both; max-width:1200px; width:98%; margin:30px auto 30px auto;  }
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
/*
.fotdw{ width:100%;  background:#183A43; display:table;  }
.cntfot{ width:100%; max-width:1200px; padding:15px 0; margin:auto; }
.cntfot *{ color:#fff; }
.cmbod_home{ clear:both; width:100%;max-width:1200px; margin:20px auto; }
.bgfff{ width:100%; background:#fff; display:table;  }
/*

.fullsite{ width:100%; display:table; } 
.Clog{ float:right; width:20%; height:111px; margin:10px 0px 20px 0px ;}
.Clog a img{ margin:5px 0px 0px 0px;}
.LineFbook{ float:left; text-align:left; max-width:440px; height:40px; margin:35px 0px 20px 0px; }
.ImgUp{ float:right;  text-align:left; max-width:299px; height:31px; margin:50px 20px 0px 0px; }
.CmenuAIco{ float:left; width:55%;  }
.CTcenter{ clear:both; max-width:1200px; height:272px; }
.FullFooter{ clear:both; width:100%;  display:table; border-top:4px solid #0E4D83;  }
.Cblock1{ width:95%; padding:15px 2.5% 15px 2.5% ; min-height:35px; margin:1px 0px 0px 0px ; background:#999999; }
.Cblock1 *{ color:#ffffff;}
.body_script{ padding:10px 1.2% 0px 0px ; }	
.imgfb{ float:left; margin:0px 12px 0px 10px ; }
.txlang{ float:left; margin:9px 7px 0px 7px ; }
.txlang a:hover{ color:#cccccc; }


/************A MENU**********************************************/
.a_menuIN{ clear:both; width:100%;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:100%;  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li {  margin:0 0 0 4% ;	float:right; position: relative; }
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:0; top:45px; z-index:199; } 
	li.LineMa{ float:right; width:2%; text-align:center; padding-top:12px; }
	ul.a_menuJq li a {   width:100%;  height:57px; line-height:60px; text-align:right; color:#fff; font-size:16px; display:block;}
	ul.a_menuJq li a.a_menuActive { font-weight: bold; font-weight: bold; width:100%;  height:57px; line-height:60px; text-align:right; color:#428E5B; font-size:16px; display:block;}
	ul.a_menuJq li a:hover { font-weight: bold; color:#e5e5e5; }
	ul.a_menuJq li ul li a {  width:100%; text-align:right;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#0068A7; background-color:#EDECE8; width:100%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }


/*cntuss*/			
	.cntfrm{ width:95%; margin:10px 2.5% 25px 2.5%; display:table; clear:both;     }
	.frm_right{ float:right; width:65%;   }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:right; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	.frm_inpt{ float:right; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.frm_inpttxarea { float:right; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:right; width:30%; margin-right:2%; }
/**/	

/***********contactUs***************************************/
.CUconta{ width:730px; margin:15px 25px 0px 0px; text-align:right; color:#ffffff;}
.CUright{ float:right; width:400px; }
.CUleft{ float:right; width:310px; margin-right:20px;}
.CUleft p{ font-size:14px; }
.CUleft p.main_title{ font-size:16px; height:30px;}
.CUline{ clear:both; width:390px; height:25px; margin:8px 0px 0px 0px;}
.CUtxt{ float:right; width:100px; font-size:14px; line-height:25px; height:25px;}
.CUinpt{ float:right; width:200px;  }
.CUinpt input{ width:290px; height:25px; line-height:25px; border:1px solid #cccccc; font-size:14px;}


.CUlineTerae { clear:both; width:395px; height:110px; margin:8px 0px 0px 0px; }
.CUerea textarea{ width:290px; height:110px; border:1px solid #cccccc; font-size:14px; }
.CULineSend{ clear:both; width:390px; text-align:left; margin:15px 0px 25px 0px;}
.CULineSend input{ width:100px; height:20px; border:1px solid #6D6E71; cursor: url;}

@media screen and (min-width: 670px) { 	#IcoMobilClick{ display: none; }  }
@media screen and (max-width: 670px) { 	
	.Clog{ clear:both; margin:7px auto 7px auto ; width:100%; text-align:center; height:115px;  }
	#IcoMobilClick{ clear:both; width:100%; background:#727272; height:25px;  margin:5px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
	#cmenua{ display: none; width:100%; margin:0; }
	
	.CmenuAIco{ clear:both; width:100%; }	
	.LineFbook{ clear:both; width:97%; height:25px; margin:5px auto 10px auto;  }
	.body_script{ padding:10px 5px; }	
	.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }	
		/*A*/
		.a_menuIN{ margin:0;}
		.a_menuJq li { width:100%; clear:both; position: relative;  }
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { text-align:center; background:#ccc; font-size:18px; height:40px; line-height:40px;}
		ul.a_menuJq li a:hover { color:#000000; }
		/*B*/
		ul.b_menuJq li a {  font-weight: bold; width:100%;  background:#9CCFD0; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
		.b_menuIN{ width:100%; max-width:100%; }
		.b_menuJq li  { position: relative; width:100%; clear:both; /*background-color:#F5F5F5;*/}
		ul.b_menuJq li a.b_menuActive { border:0; background:#9CCFD0; font-weight: bold; width:100%;  height:40px; line-height:40px; text-align:center; color:#ffffff; font-size:18px; display:block;}
		.b_menuJq ul { position:relative;		right:0; width:100%; } /* left offset of submenus need to match (see below) sub menu  */
		ul.b_menuJq li ul li a { background:#cccccc; width:98%; text-align:center;   margin:0px 1% 0px 0px ; }	
		.b_menuJq li.sfHover ul { left:	0;	right:0px; top:-2px; z-index:199; } 
		ul.b_menuJq li:hover, .b_menuJq li.sfHover, .b_menuJq a:focus, .b_menuJq a:hover, .b_menuJq a:active {	background:#cccccc; outline: 0; }
		ul.b_menuJq li a:hover { background:#cccccc; }
		.cfltpic{ clear:both !important; margin:10px 5%; width:90%; text-align:center; }
	
			.rlg{ float:none; clear:both; width:90%; margin:auto; text-align:center;  }
			.rlg img{ max-width:80%; text-align:center; margin:30px 0 0 0 ; }
				.phonelef{ float:none; width:90%; text-align:center; margin:10px auto 10px auto; }
				.phonelef *{ font-size:18px; text-align:center; }
		.cnxconntct{ width:96%; margin:auto; }
		.cnxconntct input{ clear:both;font-size:22px; float:right; width:95%; background:#fff; text-indent:5px; margin:6px 2.5% 6px 0 ; height:27px; border:1px solid #ccc; }
		.ngish{ right:0; left:0; }
		
	
}


